
flow3.typo3.org - Bug # 182

Status: Resolved Priority: Should have
Author: Rasmus Skjoldan Category:
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: 4th feature has too wide border on the right
Description

See attached. All other lines are fine but the rightmost border is 2px instead of 1.

History
#1 - 2008-02-07 23:43 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#3 - 2008-02-08 09:27 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
